html, body {
    height: 100%;
}

.container {
    background-color: mediumaquamarine;
    margin: 0 auto;
    height: 100%;
    width: 1280px;
}

body{
    font-family: Verdana;
}

a { text-transform: uppercase;
    font-size: 20px;

}

.wrapper header{ width: 700px;

    background-color: blue;
    border: 10px solid darkblue;
    padding: 20px;
    color: white;
}

.wrapper main{ width: 348px;

    background-color: yellow;
    border: 30px solid olive;
    padding: 20px;
    margin: 5px;
}

.wrapper footer{
    width: 700px;
    background-color: blue;
    border: 10px solid darkblue;
    padding: 20px;
    color: white;
}
